Voting & Police Admin - Bug #12465

Add nominee for election > When adding nominees for only one branch and clicking on Save getting
error

01/24/2025 11:50 AM - priyanka Sharma

Status: Closed Start date: 01/24/2025
Priority: High Due date:
Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Stack Trace

ParseError B
in /home3/digituga/veting.digitalnoticeboard.biz/app/Http/Co i .php (line 506)
501 $data[ 'result’] = 1;
502 $this->election: :where(['id'=>$this->r->id])->update([ 'delete_status'=>1]);

return json_encode($data,true);

3

505 else{

506 $this-relection: :where(['id"=>$id])->update(["status'=>%

in /nome3/digituqa/voting_digitalnoticeboard biz/vendor/composer/ClassLoader.php Composer\Autoload\{closure} (line 427)

ClassLoader->loadClass ('App\\Http\\Controllers\WAdmin\ElectionController’)

in /hor g digif i d biz/ivendor/laravel/framework/src/llluminate/Container/Container.php -~ __construct (line 877)
in /home3/digituga/voting digitalnoticeboard biz/vendor/laravel/framework/src/llluminate/Container/Container.php -= build (line 758)

in /nome3/digituqa/voting_digitalnoticeboard biz/vendor/laravel/framework/src/llluminate/F ication.php -= resolve (line 851)

in /nome3/digituqa/voting.digitalnoticeboard biz/vendor/laravel/framework/src/llluminate/Container/Container.php -= resolve (line 694)
History

#1 - 01/24/2025 11:51 AM - priyanka Sharma

- Subject changed from When adding nominees for only one branch and clicking on Save getting error to Add nominee for election > When adding
nominees for only one branch and clicking on Save getting error

#2 - 01/27/2025 10:33 AM - Mohit Rana

- Status changed from New to Resolved

#3 - 01/29/2025 01:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
